/* 产品列表 */

.bread {
    color: #000;
}

.bread a {
    color: #000;
}

.common-title .en {
    color: #0b9022;
    opacity: 1;
}

.common-title .ch p:nth-of-type(1) {
    color: #0b9022;
}

.common-title .ch p:nth-of-type(2) {
    color: #000;
}

.pics ul {
    display: flex;
    flex-wrap: wrap;
}

.pics ul li {
    width: 50%;
    padding: 2px;
}

.pics ul a {
    display: block;
}

.pic-li-img {
    position: relative;
    overflow: hidden;
}

.pic-li-img i {
    display: block;
    padding: 10px 20px;
    overflow: hidden;
    border: 1px solid #000;
    border-bottom: 0;
}

.pic-li-img i img {
    width: 100%;
}

.pic-li-layer {
    display: none;
}

.pics ul a p {
    font-size: 16px;
    line-height: 36px;
    color: #fff;
    text-align: center;
    background: #0b9022;
}

@media (min-width: 1200px) {
    .pics {
        padding: 3vw;
    }
    .pics ul {
        display: flex;
        flex-wrap: wrap;
    }
    .pics ul li {
        width: 33.3%;
        padding: 1vw;
    }
    .pics ul a {
        display: block;
    }
    .pic-li-img {
        position: relative;
        overflow: hidden;
    }
    .pic-li-img i {
        display: block;
        padding: 1.5vw 2.5vw;
        overflow: hidden;
        border: 1px solid #000;
        border-bottom: 0;
    }
    .pic-li-img i img {
        width: 100%;
        transition: 0.6s;
    }
    .pic-li-layer {
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        padding: 9vw 0 0;
        text-align: center;
        background: rgba(11, 144, 34, 0.8);
        opacity: 0;
        transform: translate3d(0, 100%, 0);
        transition: 0.6s;
    }
    .pic-li-layer img {
        width: 10vw;
    }
    .pics ul a p {
        font-size: 1vw;
        line-height: 3vw;
        color: #fff;
        text-align: center;
        background: #0b9022;
    }
    .pics ul a:hover .pic-li-img i img {
        transform: scale(1.1);
    }
    .pics ul a:hover .pic-li-layer {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}


/* 产品详情 */

.pic-er {}

.pic-er-img {
    padding: 1rem;
    border: 2px solid #000;
}

.pic-er-img img {
    width: 100%;
}

.pic-er-logo {
    padding: 0.2rem 0 0;
}

.pic-er-logo img {
    width: 3rem;
}

.pic-er-name {
    padding: 0.2rem 0;
    font-size: 18px;
    line-height: 24px;
    color: #000;
}

.pic-er-attr {
    font-size: 14px;
    line-height: 20px;
}

.pic-er-table {
    margin: 2.2vw 0 0;
}

.pic-er-table img {
    width: 100%;
}

.pic-er-info {
    margin: 0.2rem 0;
    font-size: 14px;
    line-height: 20px;
    color: #000;
}

.pic-info-title {
    border-bottom: 2px solid #0b9022;
}

.pic-info-title span {
    display: block;
    width: 2.2rem;
    padding: 0 0.1rem;
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    text-align: right;
    background: #009943 url(../images/pic_er_arrow.png) no-repeat 0.1rem center/0.2rem;
    border-radius: 0 5px 0 0;
}

.pic-info-p {
    margin: 0.2rem 0;
    font-size: 14px;
    line-height: 20px;
    color: #000;
    text-align: justify;
}

@media (min-width: 1200px) {
    .pic-er {
        padding: 3.5vw 7vw;
    }
    .pic-er-line {
        display: flex;
        justify-content: space-between;
    }
    .pic-er-img {
        width: 22vw;
        padding: 3vw 4vw;
        border: 2px solid #000;
    }
    .pic-er-img img {
        width: 100%;
    }
    .pic-er-font {
        width: 21.4vw;
    }
    .pic-er-logo {
        padding: 1.2vw 0 0;
    }
    .pic-er-logo img {
        width: 10vw;
    }
    .pic-er-name {
        padding: 2vw 0;
        font-size: 1.8vw;
        line-height: 2.4vw;
        color: #000;
    }
    .pic-er-attr {
        height: 5.4vw;
        overflow: hidden;
        font-size: 1.2vw;
        line-height: 1.8vw;
    }
    .pic-er-table {
        margin: 2.2vw 0 0;
    }
    .pic-er-table img {
        width: 100%;
    }
    .pic-er-info {
        margin: 1.8vw 0;
        font-size: 1.2vw;
        line-height: 1.8vw;
        color: #000;
    }
    .pic-info-title {
        border-bottom: 4px solid #0b9022;
    }
    .pic-info-title span {
        display: block;
        width: 9vw;
        padding: 0 1vw;
        font-size: 0.9vw;
        line-height: 2vw;
        color: #fff;
        text-align: right;
        background: #009943 url(../images/pic_er_arrow.png) no-repeat 0.9vw center;
        border-radius: 0 5px 0 0;
    }
    .pic-info-p {
        margin: 1vw 0;
        font-size: 0.9vw;
        line-height: 1.4vw;
        color: #000;
        text-align: justify;
    }
}